[Framework-Team] Supported Plone Releases

Wichert Akkerman wichert at wiggy.net
Wed Dec 10 16:22:57 UTC 2008


Previously Calvin Hendryx-Parker wrote:
> I just noticed that on the PSC the Plone 2.5.5 release is listed as  
> not supported.  I'd suggest that unless we have sent an email to the  
> announce list that the latest 2.5.x relases still be "supported".  I  
> also noticed that some of the older 3.1 releases are still listed as  
> supported.  Is there a reason that those aren't listed as unsupported  
> since there is a 3.1 that would supersede them?

Why bring this up on the framework team list? The framework team is not
a governing body.

Wichert.

-- 
Wichert Akkerman <wichert at wiggy.net>    It is simple to make things.
http://www.wiggy.net/                   It is hard to make things simple.




More information about the Framework-Team mailing list